.footer-socials {
  font-size: 0;
}
.footer-socials .social-lnk {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  width: 24px;
  height: 24px;
  background-image: url('/img/socilas_sprite.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  -moz-transition: background 0.1s ease-out;
  -webkit-transition: background 0.1s ease-out;
  -o-transition: background 0.1s ease-out;
  transition: background 0.1s ease-out;
}
.footer-socials .social-lnk:last-child {
  margin-right: 0;
}
.footer-socials .social-lnk.fb {
  background-position: -44px 0;
}
.footer-socials .social-lnk.tw {
  background-position: -90px 0;
}
.footer-socials .social-lnk.ok {
  background-position: -134px 0;
}
.footer-socials .social-lnk.in {
  background-position: -179px 0;
}
/*sales-conditions*/
.summary-block.sb-conditions{
	padding-top: 10px;
}
.cond-items-wrap .condition-item{
	width: 100%;
	height: auto;
}
.cond-items-wrap .condition-item .more-btn{
	position: relative;
	bottom: -30px;
	padding: 0 45px 15px 0px;
	width: 110px;
}
.pv-60{
	padding: 60px 10px;
}
.ci-text p{
	margin: 0px;
}
/*--sales-conditions--*/
.wrapper {
    position: relative;
    /*width: 940px;
    min-width: 940px;*/
    margin: 0 auto;
    padding: 0;
    height: calc(100% - 425px);
}
.sales-wrapper .sales-item {
    width: 466px;
    height: 298px;
    display: inline-block;
    vertical-align: top;
    margin-right: 2px;
    margin-bottom: 8px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: relative;
    overflow: hidden;
}
/*News page*/
.news-list-block {
	margin: 70px 0 0 0;
}
.news {
	margin: 35px 0 0 0;
}
.news-item {
	position: relative;
	float: left;
	width: 326px;
	height: 332px;
	margin-right: 20px;
}
.news-item.first-item {
	width: 672px;
}
.news-item-inner {
	width: 100%;
	height: 310px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-moz-transition: -moz-transform 0.3s ease-out;
	-ms-transition: -ms-transform 0.3s ease-out;
	-o-transition: -o-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	overflow: hidden;
}
.news-item-inner:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.7);
	z-index: 1;
}
.news-item-inner:hover {
	-webkit-transform: translate3d(0, -5px, 0);
	-moz-transform: translate3d(0, -5px, 0);
	-ms-transform: translate3d(0, -5px, 0);
	-o-transform: translate3d(0, -5px, 0);
	transform: translate3d(0, -5px, 0);
	-webkit-box-shadow: 0px 5px 9px 0px rgba(195, 196, 199, 1);
	-moz-box-shadow: 0px 5px 9px 0px rgba(195, 196, 199, 1);
	box-shadow: 0px 5px 9px 0px rgba(195, 196, 199, 1);
}
.news-item-inner .news__link {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	font-size: #ffffff;
	text-decoration: none;
	padding: 25px 16px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.news-item.first-item .news-item-inner .news__link {
	padding: 25px 22px;
}
.news-item-inner .news_data {
	display: block;
	font-family: 'PFDinTextPro-Medium', Arial, sans-serif;
	color: #ffffff;
	font-size: 12px;
	margin: 0 0 35px 0;
}
.news-item-inner h2 {
	font-family: 'PFDinTextPro-Bold', Arial, sans-serif;
	font-size: 20px;
	line-height: 25px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0 0 15px 0;
	padding: 0;
}
.news-item-inner .news-preview {
	display: block;
	font-family: 'PFDinTextPro-Regular', Arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	padding: 0 50px 0 0;
}
.news-item .nws-more-btn {
	display: block;
	position: absolute;
	bottom: 32px;
	left: 16px;
	background: #00a8ec;
	font-family: 'PFDinTextPro-Regular', Arial, sans-serif;
	font-size: 19px;
	line-height: 1;
	color: #ffffff;
	padding: 12px 40px;
	border-radius: 43px;
	-webkit-border-radius: 43px;
	-moz-border-radius: 43px;
}
.news-item.first-item .news-item-inner .nws-more-btn {
	left: 22px;
}
.news_box {
	clear: both;
}
.load-news-wrap {
	clear: both;
	margin: 25px 0;
}
.load-news-wrap .load-news-btn {
	display: block;
	float: right;
	font-family: 'PFDinTextPro-Regular', Arial, sans-serif;
	font-size: 18px;
	line-height: 1;
	color: #171717;
	text-align: right;
	cursor: pointer;
}
.pages {
	margin-top: 20px;
	font-size: 18px;
	text-align: center;
}
.pages a {
	text-decoration: none;
	border-bottom: 1px #fff dotted;
	color: #fff;
}
.news-detail-block {
	margin: 30px 0 70px 0;
}
.news-detail-block .news-img {
	width: 100%;
	max-height: 290px;

	text-align: left;
	margin: 0 0 60px 60px;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	overflow: hidden;
}
.news-detail-block .news-img img {
	height: 290px;
}
.news-detail-block .news-detail-inner {
	margin: 60px 0 0 0;
	padding: 0 60px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	line-height: 1.5em;
}
.news-detail-block h1 {
	font-family: 'PFDinTextPro-Medium', Arial, sans-serif;
	font-size: 22px;
	line-height: 24px;
	color: #171717;
	text-transform: uppercase;
	margin-bottom: 40px;
	font-weight: 400;
}
.news-detail-block .date {
	font-family: 'PFDinTextPro-Light', Arial, sans-serif;
	font-size: 16px;
	line-height: 1;
	color: #171717;
	margin-bottom: 25px;
}
.news-detail-block .news-detail-inner p {
	font-family: 'PFDinTextPro-Light', Arial, sans-serif;
	font-size: 17px;
	line-height: 27px;
	color: #171717;
	margin: 0 0 25px 0;
}
.specials {
	overflow: hidden;
	font-size: 0;
	text-align: center;
	margin-bottom: 40px;
}
.specials .spec-item {
	display: inline-block;
	vertical-align: top;
	padding: 0 88px 0 0;
	font-family: 'PFDinTextPro-Light', Arial, sans-serif;
	font-size: 20px;
	color: #171717;
	line-height: 60px;
	border-bottom: 2px solid #e3e3e3;
	text-transform: uppercase;
}
.specials .spec-item:last-child {
	padding: 0 35px 0 0;
}
#textblock a {
	text-decoration: none;
	border-bottom: 1px #133026 dotted;
	color: #133026;
}
.load-news-wrap {
	clear: both;
	margin: 25px 0;
}
.load-news-wrap .load-news-btn {
	display: block;
	float: right;
	font-family: 'PFDinTextPro-Regular', Arial, sans-serif;
	font-size: 18px;
	line-height: 1;
	color: #171717;
	text-align: right;
	cursor: pointer;
}